/** Shopify CDN: Minification failed

Line 197:0 Unexpected "if("

**/
.announcement-bar .announcement-bar__message {font-family: "Avenir Next", sans-serif;font-weight: 400;}
h1, h2, h3, h4, h5, h6 {font-family: 'Bebas Neue', cursive; font-style: normal; font-weight: 400; line-height: 1.4em; margin:0; }
p {font-size: 16px;font-weight: 300;line-height: 1.56;color: #000;}

/*==header==*/
.header .header__inline-menu {text-align: center;}
.header .header__inline-menu>.list-menu {width: 100%;justify-content: space-between;}
.header .header__inline-menu .list-menu li span {display: block;text-decoration: none;word-break: break-word;color: #000;font-size: 14px;font-weight: 600;letter-spacing: .93px;text-transform: uppercase;}
.header .header__inline-menu .list-menu li .icon-caret {width: 14px;height: 10px;top: calc(50% - 0.6rem);}
.header .header__inline-menu>.list-menu li ul li a {font-size: 14px;font-weight: 600;color: #000;text-transform: uppercase;padding: 0.8rem 1.6rem;}
.header .header__inline-menu .list-menu li .menu-link {text-decoration: none;}
#Details-HeaderMenu-1 {position: static;}
#Details-HeaderMenu-1 .header__submenu {width: 100%;left: 0;right: 0;z-index: 9;}
#Details-HeaderMenu-1 .header__submenu #menu-item-shop .meganav-menu-panel-contents {display: flex;}
.header__submenu #menu-item-shop .sub-menu{padding:0;}
.header__submenu #menu-item-shop .sub-menu li {list-style: none;}
.header__submenu #menu-item-shop .sub-menu li a {text-decoration: none;}
.header__submenu #menu-item-shop .sub-menu li a{font-size: 13px;font-weight: 400;letter-spacing: .93px;line-height: 1.69;text-align: center;}
.header__submenu #menu-item-shop .sub-menu li a:hover {text-decoration: underline;color:#337ab7;}
.header__submenu #menu-item-shop .custom__item-inner h3 a {font-size: 16px;font-weight: 500;letter-spacing: .93px;line-height: 1.69;text-align: center;font-family: "Avenir Next", sans-serif;text-decoration: none !important;margin: 10px 0 15px;display: block;text-transform: uppercase;}


@media (min-width:767px) {
    .header .header__inline-menu .list-menu .product-link .details-menus-item .header__submenu {display: none;}
    .header .header__inline-menu .list-menu .product-link .details-menus-item:hover .header__submenu{display:block;}
    .header .header__inline-menu .list-menu .product-link .details-menus-item .icon-caret {transform: rotate(0deg);}

  }


/*==default title==*/
.title1 {font-size: 44px;font-weight: 400;letter-spacing: 3px;line-height: 1.09;text-transform: uppercase;color: #00184a;width: 100%;font-family: 'Bebas Neue', cursive;}
.title2 {font-size: 38px;font-weight: 400;letter-spacing: 2px;line-height: 1.09;text-transform: uppercase;color: #00184a;width: 100%;font-family: 'Bebas Neue', cursive;}
.title3 {font-size: 28px;font-weight: 400;letter-spacing: 2px;line-height: 1.09;text-transform: uppercase;color: #00184a;width: 100%;font-family: 'Bebas Neue', cursive;}

@media (max-width: 767px) {
.title1 {font-size: 34px !important;}
.title2 {font-size: 34px !important;}
} 


/*==default text alignment==*/
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}


/*==home slideshow section==*/
.slideshow.banner .slideshow__slide{position:relative;}
.slideshow.banner .slideshow_link {z-index: 5;position: absolute;top: 0;bottom: 0;left: 0;right: 0;display: block;}
.hero-slider slideshow-component{z-index: 0;}

/*==home multicolumn section==*/
.section-multicolumn1 .multicolumn-list .multicolumn-card {background: transparent !important;padding: 0 12px;}
.section-multicolumn1 .multicolumn-list .multicolumn-card .multicolumn-card__info {padding: 28px 0 10px;}

@media (max-width: 989px) {
  .section-multicolumn1 .multicolumn-list .multicolumn-card {margin-bottom: 30px;}
}  


/*==home Why Butcher Box section==*/
.panel-why-bb {padding-top: 80px;padding-bottom: 0px;}
.panel-why-bb { background-color: rgb(243, 243, 243);}
.panel-why-bb h2 { margin-bottom:55px; }
.panel-why-bb .container { max-width:1140px; }
.panel-why-bb .inner { position:relative; padding-bottom:155px; }
.panel-why-bb .inner-img { max-width:760px; }
.panel-why-bb .inner-img .aspect-ratio-img img {width: 100%;}
.panel-why-bb .inner-text { position:absolute; z-index:2; top:112px; right:0; width:100%; max-width:524px; background:#fff; padding:42px; }
.panel-why-bb .checkmark { position:relative; padding-left:76px; padding-top:9px; max-width:400px; }
.panel-why-bb .checkmark:before { content:' '; display:block; position:absolute; left:0; top:0; background:#000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg%3E%3Cg%3E%3Cpath fill='none' stroke='%23fff' stroke-miterlimit='20' stroke-width='3' d='M1 14.646v0l8.26 7.125v0L22.545 1v0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") 50% 50% no-repeat; background-size:22px 21px; width:50px; height:50px; }
.panel-why-bb .checkmark h3 { margin:0 0 8px 0; }
.panel-why-bb .checkmark p { margin:0 0 26px 0; }

@media (max-width: 991px) {
	.panel-why-bb { padding-top: 60px; }
	.panel-why-bb h2 { margin-bottom: 30px; }
	.panel-why-bb .inner { padding-bottom: 60px; }
	.panel-why-bb .inner-text { position: static; max-width: 100%; }
	.panel-why-bb .checkmark { max-width: 100%; }
}
@media (max-width: 767px) {
	.panel-why-bb .inner-text { padding: 30px 20px 15px 20px; }
	.panel-why-bb .checkmark { padding-left: 55px; padding-top: 6px; }
	.panel-why-bb .checkmark:before { width: 35px; height: 35px; }
    .panel-why-bb .inner-img .aspect-ratio-img img {width: 100%;object-fit: contain;}
}


/*==home page bottom banner section==*/
.page-bottom-banner { background-color:#333; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; margin-bottom:60px;display: inline-block;width: 100%;}
.page-bottom-banner-text { background-color: rgb(0, 0, 0); color:#fff; float:right; max-width:434px; padding:78px 40px 88px 68px; }
.page-bottom-banner-text h2 { color: rgb(255, 255, 255); font-size: 36px; letter-spacing: 2.14px; line-height: 1.3; margin-bottom:40px; }
.page-bottom-banner-text a { background-color: rgb(255, 255, 255); display:inline-block; padding:13px 25px; color: rgb(0, 24, 74);text-decoration: none; font-size: 13px; font-weight: 600; line-height: 1.38; text-transform: uppercase; }

@media (max-width: 767px) {
  .page-bottom-banner .page-width {padding: 0;}
  .page-bottom-banner .container { padding-left: 0; padding-right: 0; }
  .page-bottom-banner .page-bottom-banner-text { background-color: rgba(0, 0, 0, 0.5); float: none; max-width: 100%; padding-left: 20px; padding-right: 20px; }
  .page-bottom-banner .page-bottom-banner-text h2 {text-align: center;}
  .page-bottom-banner .page-bottom-banner-text p {text-align: center;}
  
}


/*==collection-hero section==*/
.main-collection-list {padding-top: 30px;padding-bottom: 60px;}
.collection-hero .collection-hero__inner {background: #000;padding: 0;max-width: 110rem;}
.collection-hero .collection-hero__inner .collection-hero__image-container {margin: 0;border: none;}
.collection-hero .collection-hero__inner .collection-hero__text-wrapper {padding: 50px;display: flex;align-items: center;flex-wrap: wrap;}
.collection-hero .collection-hero__inner .collection-hero__title {color: #fff;font-size: 44px;font-weight: 400;letter-spacing: 3px;line-height: 1.09;text-transform: uppercase;margin: 0;display: flex;align-items: center; flex-wrap: wrap;width: 100%;}
.collection-hero .collection-hero__inner .collection-hero__description {color: #fff;}

.custom-collection {display: flex;flex-wrap: wrap;}
.product-card-wrapper .card {padding: 0 15px;}
.product-card-wrapper .card__information .card__heading {color: #000; font-size: 16px; font-weight: 300; font-style: normal; letter-spacing: normal; line-height: 1.5; text-align: center; margin: 0; text-transform: none; font-family: "Avenir Next", sans-serif; }
.product-card-wrapper .card__information .card__heading:hover{color:#23527c;}
.product-card-wrapper .card__information .price {color: #000;font-size: 16px;font-weight: 800;line-height: 1.56;text-align: center;}
.product-card-wrapper .card__badge .badge {position: absolute;top: 0;right: 0;background: #292929;border-radius: 0;padding: 10px 14px;text-transform: uppercase;}
.quick-add__submit {background: #000;color: #fff;}


/*collection sidebar section*/
.custom-sidebar .collection-side-filter {padding-left: 0;}
.custom-sidebar .collection-side-filter li {margin: 0;padding: 0;list-style-type: none;color: #000;font-family: Avenir Next,sans-serif;font-size: 14px;font-weight: 500;letter-spacing: 1px;line-height: 2.22;}
.custom-sidebar .collection-side-filter li.active {font-family: Avenir Next,sans-serif;font-weight: 900;}
.custom-sidebar .collection-side-filter li a {text-decoration: none;color: #000;}
.custom-sidebar .collection-side-filter li a:hover {text-decoration: underline;}


/*==STANDARD PRODUCT PAGE==*/
div[id*="hulkapps_custom_options"] { }
div[id*="hulkapps_options"] { margin:0 !important; }
div[id*="hulkapps_option_list"] { background:#fff !important; border:none !important; padding:0 !important; }
.hulkapps_option_set { margin-bottom:30px; }
.hulkapps_option_set .hulkapps_option { margin:15px 0 0 0; }
.hulkapps_option_set .hulkapps_option_name { width:auto; display:block; color: rgb(0, 0, 0); font-family: "Avenir 85 Heavy"; font-size: 16px; font-weight: 800; line-height: 1.56; margin-bottom:6px; }
.hulkapps_option_set .hulkapps_option_value { display:block; border: 1px solid rgb(221, 221, 221); padding:12px 16px; }
.hulkapps_option_set .hulkapps_option_value select { border:none !important; min-height:unset !important; margin:-12px -10px !important; border:none; -webkit-appearance:menulist !important; appearance:menulist !important; cursor:pointer; }
.hulkapps_option_set .single_line .hulkapps_option_value .hulkapps_check_option,
.hulkapps_option_set .single_line .hulkapps_option_value .hulkapps_radio_option { margin:0; display:block !important; }
#bundle-builder-app--bundle--root .bundle-builder-app--bundle--product-auto-height img {height: auto;}

@media only screen and (min-width: 768px) and (max-width: 989px){
  .panel-custom-boxes .page-width>.grid>.grid__item {width: 49%;max-width: 49%;}
  .custom-collection .custom-product .product-grid li.grid__item {max-width: 49%;width: 49%;}
  
} 

@media screen and (min-width:767px) {
  .custom-collection .custom-sidebar {width: 25%;}
  .custom-collection .custom-product {width: 75%;}
  .custom-collection .custom-sidebar, 
  .custom-collection .custom-product {padding-left: 15px;padding-right: 15px;}
  .custom-collection .custom-sidebar .select-wrapper {display: none;}
  
}
@media screen and (max-width:767px) {
  .collection-hero .collection-hero__inner{position:relative;padding:0 !important;}
  .collection-hero .collection-hero__inner .collection-hero__text-wrapper {position: absolute;padding: 20px 40px;background: #0000004a;justify-content: center;flex-direction: column;top: 0;left: 0;right: 0;bottom: 0;}
  .collection-hero .collection-hero__inner .collection-hero__title {justify-content: center; font-size: 38px;}
  .collection-hero .collection-hero__inner .collection-hero__description {text-align: center;}
  .custom-collection {justify-content: center;}
  .custom-collection .custom-sidebar .collection-side-filter {display: none;}
  .custom-collection .custom-sidebar .select-wrapper select {width: 100%;padding: 12px 10px;border: 1px solid#888;}
  .responsive-table table {width: 100%;}
  .responsive-table table tr td:first-child {padding-top: 30px !important;}
  .responsive-table table tr td {display: block;height: auto !important;padding: 0 0 !important;width: 100% !important;}
  
}


/*==pagination-wrapper==*/
.pagination-wrapper .pagination .pagination__list{align-items: center;}
.pagination-wrapper .pagination .pagination__list li{margin:0;}
.pagination-wrapper .pagination .pagination__list li a {border: 1px solid#ddd;width: auto;height: auto;padding: 8px 15px;display: block;line-height: 1;text-align: center;}
.pagination-wrapper .pagination .pagination__list li a.pagination__item--current:after, 
.pagination-wrapper .pagination .pagination__list li a.pagination__item:hover:after{display:none;}
.pagination-wrapper .pagination .pagination__list li a.pagination__item--current{background:#000;color:#fff;opacity: 1;}
.pagination-wrapper .pagination .pagination__list li:first-child>a{border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination-wrapper .pagination .pagination__list li:last-child>a {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}


/*==product detail page==*/
.product__title h1{font-family: 'Bebas Neue', cursive;color: #00184a;font-size: 28px;font-weight: 400;letter-spacing: 2px;line-height: 1.07;text-transform: uppercase;}
.product-form__buttons .product-form__submit {background: #000000;color: #fff;}
.product-form__buttons .product-form__submit:hover {color: #fff;background-color: #333333;border-color: #333333;}


/*==inner page banner==*/
if(product.tag contains "bundle-builder-dummy"){
   display:none;
}
else{
.page-banner { background:#000; position:relative; padding-left:51%; }
#page_banner_background.other_pages_banner {background: url(/cdn/shop/files/Butcher-Box-Window_1024x.jpg?v=1610396541);}
.page-banner .page-banner-image {background-color:#000; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; position:absolute; z-index:2; width:44.4%; left:0; top:0; bottom:0;display: block; }
.page-banner h1 { color:#fff; font-size: 44px; font-weight: 400; letter-spacing: 3px; line-height: 1.09; text-transform: uppercase; padding:100px 0 105px 0; margin:0; }
.page-banner h2 { color:#fff; font-size: 44px; font-weight: 400; letter-spacing: 3px; line-height: 1.09; text-transform: uppercase; margin:0 0 12px 0; }
.page-banner p { color: rgb(255, 255, 255); font-family: "Avenir Medium"; font-size: 16px; font-weight: 500; letter-spacing: 1.14px; line-height: 1.56; padding:0 50px 12px 0; margin:0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; max-height:76px; -webkit-line-clamp:3; -webkit-box-orient: vertical; }
                                                                   
@media (min-width:992px) {
	.page-banner { min-height:250px; }
	.page-banner-text { margin: 0; position: absolute; top: 50%; transform: translateY(-50%); padding:0; }
    .panel-about:nth-child(even) .grid--2-col-desktop {flex-direction: row-reverse;}
}
@media (max-width: 991px) {
	.page-banner { padding-left: 0; }
	.page-banner .page-banner-image { width: 100%; }
	.page-banner h1 { font-size: 38px; position: relative; z-index: 2; padding: 40px 20px; text-align: center; background-color: rgba(0,0,0,0.5); }
	.page-banner-with-text h1 { max-width: 100%; padding: 40px 20px; }
	.page-banner-text { padding: 0; }
}}


/*==about page ==*/
.panel-about {padding: 60px 0;}
.panel-about .aspect-ratio-img img {width: 100%;}
table {border-collapse: collapse !important;border-spacing: 0;box-shadow: none !important;}
table td {border: none !important;}

@media only screen and (min-width: 768px) and (max-width: 991px){
  .panel-about {padding: 30px 0;}
  .panel-about .pull-right {padding-left: 20px !important;}
  .panel-about .pull-left {padding-right: 20px !important;}
  .panel-about:nth-child(even) .grid--2-col-desktop {flex-direction: row-reverse;}
  
}

@media (min-width: 767px) {
  .panel-about .pull-left {padding-right: 70px;}
  .panel-about .pull-right {padding-left: 70px;}
} 

@media (max-width: 767px) {
  .panel-about .grid .grid__item {width: 100%;max-width: 100%;margin-bottom: 20px;}
  .panel-about {padding: 50px 0 0;}
  
}


/*==FAQs Page==*/
.panel-faqs { padding:8px 0 90px 0; }
.panel-faqs .container { max-width:760px;margin: auto;}
.panel-faqs h2 {margin: 0;padding: 60px 0 24px;border-bottom: solid 1px rgb(224,224,224);}
.panel-faqs h3 { color: rgb(0, 0, 0); font-size: 16px; font-family: "Avenir Next", sans-serif;font-weight: 600; letter-spacing: 1px; line-height: 1.56; text-transform:none; display:block; background-position:100% 23px; background-repeat:no-repeat; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='11' viewBox='0 0 16 11'%3E%3Cg%3E%3Cg%3E%3Cg transform='rotate(-315 6.5 4)'%3E%3Cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='20' stroke-width='2' d='M10-2v7H3v0'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); }
.panel-faqs h3 a { color:#000; text-decoration:none; display:block; padding:15px 33px 15px 0; }
.panel-faqs p { display:none; margin:5px 0 24px 0; }
.panel-faqs .expanded p { display:block; }
.panel-faqs .expanded h3 { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='11' viewBox='0 0 16 11'%3E%3Cg%3E%3Cg transform='matrix(1 0 0 -1 4 13)'%3E%3Cg transform='rotate(-315 6.5 4)'%3E%3Cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='20' stroke-width='2' d='M10 3v7H3v0'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); }
.panel-faqs .faq-item { border-bottom:solid 1px rgb(224, 224, 224); }

@media (max-width: 991px) {
	.panel-faqs h2 { font-size: 34px; }
}


/*==Delivery & Returns Page===*/
.panel-delivery-island-wide { padding:57px 0 72px 0; }
.panel-delivery-island-wide .container { max-width:872px;margin: auto;}
.panel-delivery-island-wide h2 { margin-top:69px; }
.panel-delivery-island-wide img { width:100%; }
.panel-delivery-info { padding:0 0 70px 0; }
.panel-delivery-info h3 { margin-bottom:25px; clear:both; }
.panel-delivery-info p { margin-bottom:30px; max-width:580px; clear:both; }
.panel-delivery-info ul { margin:0 0 18px 0; padding:0; max-width:590px; }
.panel-delivery-info ul:after { content:' '; display:block; clear:both; }
.panel-delivery-info li { margin:0; padding:0 20px 20px 42px; min-height:50px; display:block; float:left; width:50%; position:relative; color: rgb(0, 0, 0); font-family: Bebas Neue; font-size: 20px; font-weight: 400; letter-spacing: 1.43px; line-height: 1.51; }
.panel-delivery-info li:before { content:' '; display:block; position:absolute; left:0; right:0; width:28px; height:28px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M0 0h27.603v27.603H0z'/%3E%3C/g%3E%3Cg%3E%3Cpath fill='none' stroke='%23fff' stroke-miterlimit='20' stroke-width='2.67' d='M7.73 15.264v0l4.56 3.933v0L19.624 7.73v0'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E") 0 0 no-repeat; }
.panel-delivery-info .inner { background-color: rgb(243, 243, 243); max-width:300px; float:right; padding:30px 30px 15px 30px; }
.panel-delivery-info .inner h3 { font-size: 24px; letter-spacing: 1.71px; line-height: 1.25; max-width:215px; }
.panel-delivery-info table td, .panel-delivery-info table th {padding: 0;}

@media (min-width: 767px) {
  .panel-delivery-info .grid.col-row .col-4 {width: 33%;max-width: 33%;}
  .panel-delivery-info .grid.col-row .col-8 {width: 66% !important;max-width: 66%;}
  
}  
@media (max-width: 991px) {
	.panel-delivery-info li { width: 100%; }
}
@media (max-width: 767px) {
	.panel-delivery-info li { width: 50%; }
	.panel-delivery-island-wide h2 { margin-top: 0; margin-bottom: 20px; }
	.panel-delivery-info .inner { max-width: 420px; float: none; }
}
@media (max-width: 480px) {
	.panel-delivery-info li { width: 100%; }
}


/*==blog page==*/
.blog-articles {padding-top: 80px;padding-bottom: 80px;margin: 0 -40px;}
.blog-articles .blog-articles__article .card-wrapper {padding: 0 40px;}
.blog-articles .blog-articles__article .card-wrapper .card__content .article-card__excerpt a {font-style: normal;font-weight: 500;display: inline-block;font-size: 12px;color: #000;text-decoration: none;text-transform: uppercase;letter-spacing: 1px;}

/*==single blog page==*/
.article-template .artical-content .article-template__back {margin-top: 0;}
.article-template .artical-content .article-template__back a {justify-content: left; margin-top: 0;margin-bottom: 17px;color: #000;font-size: 12px;letter-spacing: 1px;line-height: 2.08;text-transform: uppercase;}
.article-template .artical-content {position: relative;z-index: 1;background: #fff;padding: 30px 50px;}
.article-template .artical-content header { margin: 0;}
.article-template .artical-content .article-template__content {margin: 0;}
.article-template .artical-content .article-template__title{color: #00184a;line-height: 1.09;margin-bottom: 38px;font-size: 44px;}
.article-template .artical-content .article-template__content h3 {font-size: 24px;color: #00184a;margin-top: 32px;margin-bottom: 32px;line-height: 1.4em;}

@media only screen and (min-width: 768px) and (max-width: 991px){
  .blog-articles {padding-top: 50px;padding-bottom: 50px;margin: 0 -20px;}
  .blog-articles .blog-articles__article .card-wrapper {padding: 0 20px;}
  .article-template.page-width {padding: 0 !important;}
}

@media (min-width: 767px) {
  .article-template .artical-content {max-width: 730px;margin: -90px auto 0;}
  
}

@media (max-width: 767px) {
  .blog-articles {padding-top: 50px;padding-bottom: 50px;margin: 0;}
  .blog-articles .blog-articles__article .card-wrapper {padding: 0;}
  .article-template.page-width {padding: 0;}
  .article-template .artical-content {padding: 30px 15px !important;}
  .article-template .artical-content .article-template__title {margin-bottom: 0;}
  
}



/*==panel custom boxes page==*/
.panel-custom-boxes { padding-top:40px;padding-bottom: 80px; overflow: hidden; }
.panel-custom-boxes h2 { text-align:center; margin-bottom:36px; }
.panel-custom-boxes h2 + p { text-align:center; max-width:630px; margin:0 auto 60px auto; }
.panel-custom-boxes .page-width > .grid { margin:0 -17px; row-gap: 15px;}
.panel-custom-boxes .page-width > .grid > .grid__item { padding:0 17px; }
.panel-custom-boxes .custom-box-inclusions img { background-color: rgb(229, 229, 229);width:100%;height: 300px;object-fit: cover; }
.panel-custom-boxes .custom-box-inclusions .inner-text { padding-top:15px;/* min-height:220px;*/ }
.panel-custom-boxes .custom-box-inclusions .inner-text .col-xs-6 { padding-right:0; }
.panel-custom-boxes .custom-box-inclusions .inner-text h3 { margin-bottom:8px; }
.panel-custom-boxes .custom-box-inclusions a.btn { display:block; text-align: center; }
.panel-custom-boxes .custom-box-inclusion { background-position:0 50%; background-repeat:no-repeat; background-size:40px auto; padding:14px 0 15px 51px; line-height:22px; font-family: "Avenir Medium"; font-size: 15px; font-weight: 500; }
.panel-custom-boxes .ticks { background-color: rgb(243, 243, 243); padding:18px 70px 0 70px; text-align:center; margin-top:45px; }
.panel-custom-boxes .tick { color: rgb(0, 0, 0); font-family: "Bebas Neue"; font-size: 20px; font-weight: 400; letter-spacing: 1.43px; line-height: 29px; padding:0 0 18px 0; display:inline-block; vertical-align:top; }
.panel-custom-boxes .tick:before { content:' '; display:inline-block; width:28px; height:29px; background-color: rgb(0, 0, 0); background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cg%3E%3Cg%3E%3Cpath fill='none' stroke='%23fff' stroke-miterlimit='20' stroke-width='2.67' d='M.73 8.154v0l4.56 3.933v0L12.624.62v0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); background-position:50% 50%; background-repeat:no-repeat; margin-right:14px; vertical-align:top; }
.panel-custom-boxes .custom-box-extras { padding-top:60px; }
.panel-custom-boxes .custom-box-extras .row { margin:0 -8px; }
.panel-custom-boxes .custom-box-extras .col-xs-6 { padding:0 8px; }
.panel-custom-boxes .custom-box-extras h3 { margin-bottom:16px; }
.panel-custom-boxes .custom-box-extras img { background-color: rgb(229, 229, 229);width:100%; }
.panel-custom-boxes .custom-box-extras p { margin:16px 16px 35px 16px; text-align:center; min-height:75px; }
.panel-custom-boxes .custom-box-more { max-width:810px; margin:0 auto; padding-top:10px; }
.panel-custom-boxes .custom-box-more h3 { text-align:center; margin-bottom:60px; }
.panel-custom-boxes .custom-box-more p { margin:-3px 0 0 0; }
.panel-custom-boxes a.btn {display: block;}
.panel-custom-boxes .btn-primary {background-color: #00184a;}
.panel-custom-boxes .btn {font-size: 13px;font-weight: 800;text-transform: uppercase;line-height: 18px;padding: 13px 30px;border: none;border-radius: 0; color: #fff;text-decoration: none;}

@media (max-width: 991px) {
	.page-template-index .panel-custom-boxes { padding-top: 50px; padding-bottom: 55px; }
	.panel-custom-boxes h2 { margin-bottom: 20px; }
	.panel-custom-boxes h2 + p { margin-bottom: 40px; }
}
@media (max-width: 767px) {
  .panel-custom-boxes .tick {min-width: 200px;text-align: left;}
  
}

.page-banner-customboxesbottom {margin-top: 50px;margin-bottom: 80px;}
.panel-custom-content { background-color: rgb(243, 243, 243); padding-top:90px; padding-bottom:50px; }
.panel-custom-content h2 { margin-bottom:50px; text-align:center; }
.panel-custom-content h2 + p { margin-bottom:40px; text-align:center; }
.panel-custom-content h3 { line-height:1.21; margin-bottom:12px; }
.panel-custom-content .custom-content-block { position:relative; margin-bottom:70px; }
.panel-custom-content .pop-above-block { background-color: rgb(255, 255, 255); max-width: 524px; position:absolute; padding:50px 40px 30px 40px; margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); }
.panel-custom-content .image-left .image-block { float:left; }
.panel-custom-content .image-left .pop-above-block { right:0; }
.panel-custom-content .image-right .pop-above-block { left:0; }
.panel-custom-content .image-right .image-block { float:right; }
.panel-custom-content .image-left .image-block .aspect-ratio-img img,
.panel-custom-content .image-right .image-block .aspect-ratio-img img{width:100%;height: 100%;max-height: 460px;object-fit: cover;}

@media only screen and (min-width: 768px) and (max-width: 991px){
  .panel-custom-boxes .ticks .grid .grid__item {max-width: 32%;width: 32%;}
  .panel-custom-content .image-left .image-block, 
  .panel-custom-content .image-right .image-block {width: 100% !important;max-width: 100% !important;}
  .panel-custom-boxes .custom-box-extras .grid .grid__item {width: 32%;max-width: 33%;}

} 

@media (max-width: 991px) {
	.panel-custom-content .custom-content-block { margin-bottom: 40px; }
	.panel-custom-content .custom-content-block .grid::before { content: none; }
	.panel-custom-content .custom-content-block .grid::after { content: none; }
	.panel-custom-content .custom-content-block .grid { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.panel-custom-content .custom-content-block.image-left .grid {  }
	.panel-custom-content .image-block {padding-left: 15px; padding-right: 15px;line-height: 1 -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.panel-custom-content .pop-above-block { padding-left: 15px; padding-right: 15px; padding-top: 0; padding-bottom: 0; background: transparent; position: static; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; -webkit-transform: translate(0,0); transform: translate(0,0); }
    .panel-custom-content .pop-above-block .inner { background: white; padding: 25px 20px 20px 20px; }
	.panel-preset-boxes { padding-bottom: 60px; }
	.panel-preset-boxes h2 { padding-top: 50px; margin-bottom: 15px; }
	.panel-preset-boxes h2 + p { margin-bottom: 30px; }
	.panel-custom-boxes .custom-box-inclusion { background-size: 34px auto; padding-left: 38px; }
	.panel-custom-boxes .custom-box-extras p { min-height: 55px; }
	.panel-custom-boxes .ticks { padding-left: 25px; padding-right: 25px; }
}

@media (min-width: 767px) {
  .panel-custom-content .custom-content-block.image-right .grid {flex-direction: row-reverse;}
  .panel-custom-content .image-left .image-block,
  .panel-custom-content .image-right .image-block{width: 66%;max-width: 66%;}
  .custom-box-more .grid .grid__item.col-7 {width: 60%;max-width: 60%;}
  .custom-box-more .grid .grid__item.col-5 {width: 38%;max-width: 38%;}
  .panel-custom-boxes .custom-box-inclusions {display: flex;flex-wrap: wrap;flex-direction: column;justify-content: stretch;justify-items: stretch;height: 100%;}
  .panel-custom-boxes .custom-box-inclusions .inner-text {flex: 1;height: 100%;}
}

@media (max-width: 958px) {
	.panel-homepage.panel-preset-boxes .btn-primary { margin-top: 30px; }
}
@media (max-width: 767px) {
	.panel-preset-boxes .btn-primary { margin-top: 30px; }
	.panel-custom-boxes .custom-box-more { text-align: center; }
	.panel-custom-boxes .custom-box-more p { margin-bottom: 15px; }
	.panel-custom-boxes .custom-box-more h3 { margin-bottom: 20px; }
	.panel-custom-boxes .custom-box-extras { padding-bottom: 40px; }
	.panel-custom-boxes .custom-box-extras p { min-height: 0; }
	.panel-custom-boxes .custom-box-extras .grid { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.panel-custom-boxes .custom-box-extras .grid::before { content: none; }
	.panel-custom-boxes .custom-box-extras .grid::after { content: none; }
	.panel-custom-boxes .custom-box-extras .grid .grid-item { float: none; -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
    .page-banner-customboxesbottom .page-banner-text {background: rgba(0,0,0,.5);position: relative;z-index: 2;padding: 40px 20px;text-align: center;}
    .page-banner-customboxesbottom .page-banner-text p {position: relative;z-index: 2;padding-right: 0;text-align: center;}
    .page-banner-customboxesbottom .page-banner-text h2 {position: relative;z-index: 2;text-align: center;}
}


/*==contact page==*/
.contact .contact-form {min-height: 100%;padding: 32px 38px;background: rgba(230,230,230,.25);}
.contact .contact-form .contact__fields {display: block;}
.contact .contact-form .field {border: 1px solid rgb(224,224,224);}
.contact .contact-form .field:before, 
.contact .contact-form .field:after{display:none;}
.contact__button .button {text-transform: uppercase;}

.contact .contactbar-item{margin-bottom:22px;}
.contact .contactbar-item .contactbar-item-contents{font-weight: 300;font-size: 16px;color: inherit;text-decoration: none;position: relative;}
.contact .contactbar-item .contactbar-item-contents .contactbar-item-icon {position: absolute;top: 13px;left: 0;color: #292929;transform: translateY(-50%);}
.contact .contactbar-item .contactbar-item-contents .contactbar-item-label {display: none;}
.contact .contactbar-item .contactbar-item-contents .contactbar-item-value {margin-left: 30px;}
.contact .contactbar-item .contactbar-item-contents .contactbar-item-value {letter-spacing: 1.1px;line-height: 1;color: #000;}
.contact .contactbar-item .contactbar-item-contents .contactbar-item-value p {margin-bottom: 0;margin-top: 0;}

@media only screen and (min-width: 768px) and (max-width: 1023px){
  .page-width {padding-left:2rem !important;padding-right:2rem !important;}
  .contact .main-contact {margin: 0 -20px;}
  .contact .main-contact .grid__item.contact-col {max-width: 49%; width: 49%;padding: 0 20px;}
} 
@media (min-width: 767px) {
  .main-contact{margin:0 -41px}
  .main-contact .grid__item.contact-col {padding: 0 41px;}
} 
@media (max-width: 767px) {
  .grid.main-contact .grid__item.contact-col {margin-bottom: 30px;}
  
}


/*==policy page==*/
.privacy-policy-wrapper {padding: 40px 0px 60px;}
.shopify-policy__container {padding: 40px 0 60px;}

@media (min-width: 767px) {
  .privacy-policy-wrapper {max-width: 65ch;margin: auto;}
} 
@media (max-width: 991px) {
  #page_banner_background.other_pages_banner {background-position: center center;background-size: cover;}
  #shopify-section-butcherbox-page-banner-customboxes .page-banner #page_banner_heading:empty {display: block;padding: 50px 20px;}
}


/*==footer section==*/
.footer {border-top: 0 !important;}
.footer .footer__content-top {padding-bottom: 0;border-top: 1px solid #e6e6e6;}
.footer .footer__content-top .footer-block--newsletter {margin: 0;}
.footer .footer__content-top .footer__blocks-wrapper {padding-top: 40px;padding-bottom: 30px;}
.site-footer-item { flex-basis: 100%; }
.site-footer-item-bordered {border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}

.footer .footer__content-top .footer__blocks-wrapper .footer-block__heading {margin-bottom: 10px;}
.footer .footer__content-top .footer-block--newsletter {padding: 24px 0;}
.footer .footer__content-top .footer-block__newsletter .newsletter-form__field-wrapper button#Subscribe {position: static; color: #fff; background-color: #00184a;padding: 15px 60px;font-size: 13px;line-height: 1.4;letter-spacing: 0;color: #fff;text-align: center;text-decoration: none;text-transform: uppercase;}
.footer .footer__content-top .newsletter-form__field-wrapper .field {border: 1px solid#ddd;}
.footer .footer__content-top .newsletter-form__field-wrapper .field:before, 
.footer .footer__content-top .newsletter-form__field-wrapper .field:after {box-shadow: none;}

.site-footer-icondivider .col { float:left; width:20%; text-align:center; padding:14px 0; }
.site-footer-icondivider .pig img { max-width: 44px; }
.site-footer-icondivider img { width:54px; height:50px; object-fit:contain; }
.site-footer-icondivider:after { content:' '; display:block; clear:both; }
.footer .footer__content-bottom {border-top: none;}
.footer__content-bottom-wrapper .footer__copyright.caption {padding: 26px 16px;font-size: 12px;font-weight: 300;line-height: 1.92;text-align: center;letter-spacing: .86px;margin: 0;}

@media (min-width:1400px) {
	.site-footer-icondivider .row { margin:0 -66px; }
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
  .footer .footer__content-top .footer__blocks-wrapper .footer-block.grid__item:last-child {display: none;}
  
} 
@media (max-width:767px) {
  .footer .footer__content-top {padding-left: 15px;padding-right: 15px;}
  .footer .footer__content-top .footer__blocks-wrapper .footer-block.footer-block--menu {width: 50% !important;display: inline-block;}
  .footer .footer__content-top .footer__blocks-wrapper .footer-block.grid__item:last-child {display: none;}
  .footer .footer__content-top .footer__blocks-wrapper .footer-block.grid__item {margin: 0;}
  .footer .footer__content-top .footer__blocks-wrapper {padding-top: 0px;padding-bottom: 0px;margin-bottom: 0;}
  .footer .footer__content-top .footer__blocks-wrapper .footer-block.grid__item ul li a {line-height: 1 !important;}
  
}